Google
  Web www.spinics.net

Re: [Design-team] GIMP 2.7.x in fedora repos?

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]


On Wed, Oct 19, 2011 at 11:07 PM, Luya Tshimbalanga
<luya@xxxxxxxxxxxxxxxxx> wrote:
> Hi Valent,
> Following the success my Gimp 2.7. repo had, the Fedora Gimp
> maintainers created repository called Gimp Unstable[1] which I
> recommend to provide feedback and bug report to upstream. You can view
> full details on mail list[2] about porting Gimp to either rawhide or
> testing repo. My repo will still be available until then.
>
> [1] http://repos.fedorapeople.org/repos/nphilipp/gimp-unstable/
> [2]
> http://lists.fedoraproject.org/pipermail/devel/2011-September/156359.html

Thanks,
I'll check out their repo, but you should remove yours if it doesn't work.

I tried it now on Fedora 16 and got this error before it failed:
gimp-2.7.3-1.fc16.i686 requires libpoppler.so.14

Thank you very much for your reply and links.
_______________________________________________
design-team mailing list
design-team@xxxxxxxxxxxxxxxxxxxxxxx
https://admin.fedoraproject.org/mailman/listinfo/design-team


[Fedora Legacy Announce]     [Fedora Music]     [Fedora Extras]     [Home]     [Kernel]     [Fedora Legacy]     [Fedora Desktop]     [Fedora Directory]     [PAM]     [Red Hat Development]     [Red Hat 9 Bible]     [Red Hat 9]     [Big List of Linux Books]     [Gimp]     [Yosemite News]     [Yosemite Camping]

Powered by Linux